<!DOCTYPE html>
<head>    
    <meta http-equiv="content-type" content="text/html; charset=UTF-8" />
    
        <script>
            L_NO_TOUCH = false;
            L_DISABLE_3D = false;
        </script>
    
    <style>html, body {width: 100%;height: 100%;margin: 0;padding: 0;}</style>
    <style>#map {position:absolute;top:0;bottom:0;right:0;left:0;}</style>
    <script src="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.js"></script>
    <script src="https://code.jquery.com/jquery-1.12.4.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/js/bootstrap.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.js"></script>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap-theme.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.6.3/css/font-awesome.min.css"/>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.css"/>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/gh/python-visualization/folium/folium/templates/leaflet.awesome.rotate.min.css"/>
    
            <meta name="viewport" content="width=device-width,
                initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
            <style>
                #map_c6d00e89beec47ac9c5f83d32a7938cc {
                    position: relative;
                    width: 100.0%;
                    height: 100.0%;
                    left: 0.0%;
                    top: 0.0%;
                }
            </style>
        
</head>
<body>    
    
            <div class="folium-map" id="map_c6d00e89beec47ac9c5f83d32a7938cc" ></div>
        
</body>
<script>    
    
            var map_c6d00e89beec47ac9c5f83d32a7938cc = L.map(
                "map_c6d00e89beec47ac9c5f83d32a7938cc",
                {
                    center: [40.4167, -3.7042],
                    crs: L.CRS.EPSG3857,
                    zoom: 13,
                    zoomControl: true,
                    preferCanvas: false,
                }
            );

            

        
    
            var tile_layer_16a47e5a9fd54b418361ef4e6be0fb56 = L.tileLayer(
                "https://cartodb-basemaps-{s}.global.ssl.fastly.net/light_all/{z}/{x}/{y}.png",
                {"attribution": "\u0026copy; \u003ca href=\"http://www.openstreetmap.org/copyright\"\u003eOpenStreetMap\u003c/a\u003e contributors \u0026copy; \u003ca href=\"http://cartodb.com/attributions\"\u003eCartoDB\u003c/a\u003e, CartoDB \u003ca href =\"http://cartodb.com/attributions\"\u003eattributions\u003c/a\u003e", "detectRetina": false, "maxNativeZoom": 18, "maxZoom": 18, "minZoom": 0, "noWrap": false, "opacity": 1, "subdomains": "abc", "tms": false}
            ).addTo(map_c6d00e89beec47ac9c5f83d32a7938cc);
        
    
            var feature_group_c9e8ec7e000e4563a2aa1362675845e6 = L.featureGroup(
                {}
            ).addTo(map_c6d00e89beec47ac9c5f83d32a7938cc);
        
    
        function geo_json_f138fec5c24b4cdd993f5347e17ed0f5_styler(feature) {
            switch(feature.id) {
                default:
                    return {"color": "#a5a5a5", "fill": true, "fillColor": "#a5a5a5", "fillOpacity": 0.1};
            }
        }

        function geo_json_f138fec5c24b4cdd993f5347e17ed0f5_onEachFeature(feature, layer) {
            layer.on({
            });
        };
        var geo_json_f138fec5c24b4cdd993f5347e17ed0f5 = L.geoJson(null, {
                onEachFeature: geo_json_f138fec5c24b4cdd993f5347e17ed0f5_onEachFeature,
            
                style: geo_json_f138fec5c24b4cdd993f5347e17ed0f5_styler,
        });

        function geo_json_f138fec5c24b4cdd993f5347e17ed0f5_add (data) {
            geo_json_f138fec5c24b4cdd993f5347e17ed0f5
                .addData(data)
                .addTo(feature_group_c9e8ec7e000e4563a2aa1362675845e6);
        }
            geo_json_f138fec5c24b4cdd993f5347e17ed0f5_add({"bbox": [-3.732212811190226, 40.38520879910669, -3.71509376991635, 40.39763555414888], "features": [{"bbox": [-3.732212811190226, 40.38520879910669, -3.71509376991635, 40.39763555414888], "geometry": {"coordinates": [[[-3.716698864029843, 40.38774950461836], [-3.716969709939977, 40.38693767475884], [-3.717021796309649, 40.38675651244759], [-3.717077001468678, 40.38653617728539], [-3.717341506907209, 40.38574612465175], [-3.717555635226129, 40.38528083718875], [-3.717569499513167, 40.38523952557582], [-3.718219049987485, 40.38520879910669], [-3.718750878998238, 40.38521236861678], [-3.719233116945597, 40.38521344231125], [-3.72107092049622, 40.38521155559587], [-3.721280731532106, 40.385217733640374], [-3.721591812870291, 40.3852214145219], [-3.721788753038165, 40.38522927557743], [-3.7221061035444, 40.38523639345028], [-3.72226819721905, 40.385245633459334], [-3.722470556420827, 40.38526226138158], [-3.722759018648409, 40.38529690051871], [-3.723129042183103, 40.38535117323477], [-3.72506901320597, 40.38563229808047], [-3.726014258320275, 40.38576853961069], [-3.72629361574784, 40.385820578574204], [-3.72668306709688, 40.38591050194863], [-3.726889718917392, 40.385964491852775], [-3.727288193913094, 40.38609578922853], [-3.727543089058946, 40.38619106945627], [-3.727703425495767, 40.38625668001491], [-3.729287377370237, 40.386953169014], [-3.729522630737431, 40.387072857203854], [-3.72971123076399, 40.387217812493894], [-3.729805943088523, 40.38729626043893], [-3.729923195554678, 40.387247141606586], [-3.72994902069322, 40.387244906498964], [-3.729969472452612, 40.387249137789134], [-3.729996828292304, 40.387259911127856], [-3.730281085292142, 40.38738293707141], [-3.73046705458082, 40.38743792504773], [-3.731190938924395, 40.38775901015878], [-3.732212811190226, 40.38821154753868], [-3.731951820302041, 40.388382165122536], [-3.731739432640411, 40.388510122890175], [-3.73163067120062, 40.388568766481285], [-3.731473432599823, 40.38867044668732], [-3.731261140211416, 40.38881282650363], [-3.730922408193649, 40.38903756439508], [-3.730862043611857, 40.38909161301352], [-3.73078921049667, 40.38914865934117], [-3.730660316857153, 40.389239411469596], [-3.730168755447206, 40.389558104421795], [-3.729972525966721, 40.389687155109975], [-3.729738036255846, 40.38984107773607], [-3.729544616545189, 40.38996861445728], [-3.729365462501402, 40.39008723197895], [-3.729073502789859, 40.39028112864048], [-3.728675978802463, 40.39054348312781], [-3.72754909597449, 40.391288620266856], [-3.72727418968273, 40.391467431989255], [-3.726937210065401, 40.391661462241004], [-3.726699633967934, 40.39179370424016], [-3.726457173939043, 40.39192548093476], [-3.726240113180979, 40.392044899314286], [-3.725984778075421, 40.39218483701857], [-3.725149408965168, 40.39264379374533], [-3.724698551328193, 40.39289082922713], [-3.724478324822052, 40.39301228216737], [-3.724235813748457, 40.39314560407748], [-3.724026992420797, 40.39325945313737], [-3.723777333581916, 40.39339665670492], [-3.723490322183821, 40.39355259808357], [-3.723018287664551, 40.39381150733333], [-3.722700835950371, 40.39398495251915], [-3.721617882857482, 40.39457846780809], [-3.720937604176473, 40.394953524606045], [-3.720392033617713, 40.39525212509374], [-3.719566721600831, 40.395705474226574], [-3.719343289140722, 40.39582856796383], [-3.718981645566882, 40.39602885459288], [-3.718532858233471, 40.39627646574025], [-3.718331372410839, 40.39638827691926], [-3.717921991013819, 40.39661101909451], [-3.717262603168806, 40.39697759113832], [-3.716724889084528, 40.397280071532855], [-3.716372305086184, 40.397469401867646], [-3.716191401601868, 40.39755040591547], [-3.715848941066945, 40.39763555414888], [-3.715668111193271, 40.39740978913851], [-3.715607991318715, 40.397299601937235], [-3.715559999979651, 40.397225321867225], [-3.71550863926058, 40.39709878299837], [-3.715322026718114, 40.39661586228241], [-3.715103752316878, 40.39604024450627], [-3.71509376991635, 40.39596544086259], [-3.71510601103638, 40.395863923019085], [-3.715317741599005, 40.39527233902389], [-3.715575243030749, 40.394585876082516], [-3.715616187633298, 40.394447711801426], [-3.715618098497234, 40.3943711048355], [-3.715559493897563, 40.394144438865396], [-3.71534876433355, 40.39342717897858], [-3.715303781806189, 40.39321826653354], [-3.715281698635059, 40.39304880729874], [-3.71526720640636, 40.392946418712036], [-3.715232529992083, 40.392653567972594], [-3.715225379473698, 40.392434331288214], [-3.715229907040199, 40.392349978328575], [-3.715252053391461, 40.39218245269965], [-3.715302149166736, 40.391983853035555], [-3.715354110599179, 40.39180570141637], [-3.715627827672471, 40.390982731210904], [-3.715882978781909, 40.390209614329066], [-3.715953107048466, 40.39000043976887], [-3.716116514306154, 40.389509784397276], [-3.716213012538313, 40.38922080607139], [-3.716267913411264, 40.38905361783191], [-3.716416410039476, 40.38860503664885], [-3.716521613964588, 40.388291724613495], [-3.716626862846865, 40.38797162835011], [-3.716698864029843, 40.38774950461836]]], "type": "Polygon"}, "id": "0", "properties": {}, "type": "Feature"}], "type": "FeatureCollection"});

        
    
            var feature_group_e0405434d3e74d59ba02c7df4d7d9bab = L.featureGroup(
                {}
            ).addTo(map_c6d00e89beec47ac9c5f83d32a7938cc);
        
    
            var circle_marker_257057945ecd4304826b0d71735c9f4f = L.circleMarker(
                [40.39034895999383, -3.7271079664737363],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_e0405434d3e74d59ba02c7df4d7d9bab);
        
    
        var popup_1425ce831a4d406f8421ebd47cbef8e1 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_f4ffc83ccb52457996fd401d81ef7335 = $(`<div id="html_f4ffc83ccb52457996fd401d81ef7335" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 8415802VK3781E</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">OPAÑEL</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>324</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=8415802&rc2=VK3781E' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=8415802VK3781E' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_1425ce831a4d406f8421ebd47cbef8e1.setContent(html_f4ffc83ccb52457996fd401d81ef7335);
        

        circle_marker_257057945ecd4304826b0d71735c9f4f.bindPopup(popup_1425ce831a4d406f8421ebd47cbef8e1)
        ;

        
    
    
            var circle_marker_24235981cc49415da77421cc98333693 = L.circleMarker(
                [40.38784574336339, -3.726957436844956],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_e0405434d3e74d59ba02c7df4d7d9bab);
        
    
        var popup_2b7194638edd4b26a3581e402f972354 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_6d24065c049e4861b36400f10100aa95 = $(`<div id="html_6d24065c049e4861b36400f10100aa95" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 8513998VK3781D</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">OPAÑEL</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>5</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=8513998&rc2=VK3781D' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=8513998VK3781D' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_2b7194638edd4b26a3581e402f972354.setContent(html_6d24065c049e4861b36400f10100aa95);
        

        circle_marker_24235981cc49415da77421cc98333693.bindPopup(popup_2b7194638edd4b26a3581e402f972354)
        ;

        
    
    
            var circle_marker_77b62bafbf5c46c99f6c932635cb59c4 = L.circleMarker(
                [40.38712400889514, -3.7235285129017224],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_e0405434d3e74d59ba02c7df4d7d9bab);
        
    
        var popup_aa2401c2e4bd4bbb928a8102ad5abaa8 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_e7a615eb3c0a4da38b7eb2f7f55f93e9 = $(`<div id="html_e7a615eb3c0a4da38b7eb2f7f55f93e9" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 8513999VK3781D</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">OPAÑEL</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>4</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=8513999&rc2=VK3781D' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=8513999VK3781D' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_aa2401c2e4bd4bbb928a8102ad5abaa8.setContent(html_e7a615eb3c0a4da38b7eb2f7f55f93e9);
        

        circle_marker_77b62bafbf5c46c99f6c932635cb59c4.bindPopup(popup_aa2401c2e4bd4bbb928a8102ad5abaa8)
        ;

        
    
    
            var circle_marker_b5899282a1084053b955a60792676964 = L.circleMarker(
                [40.391895351466616, -3.725090137790646],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_e0405434d3e74d59ba02c7df4d7d9bab);
        
    
        var popup_a61ae77421434a96aa82b4c32747a1c5 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_ab74707c36634a14bf74044f6f2bd94a = $(`<div id="html_ab74707c36634a14bf74044f6f2bd94a" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 8517707VK3781F</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">OPAÑEL</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>3215</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=8517707&rc2=VK3781F' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=8517707VK3781F' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_a61ae77421434a96aa82b4c32747a1c5.setContent(html_ab74707c36634a14bf74044f6f2bd94a);
        

        circle_marker_b5899282a1084053b955a60792676964.bindPopup(popup_a61ae77421434a96aa82b4c32747a1c5)
        ;

        
    
    
            var circle_marker_7699b4a4aaa04db195e35fd4ad2abac1 = L.circleMarker(
                [40.39196363377765, -3.7248267796900936],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_e0405434d3e74d59ba02c7df4d7d9bab);
        
    
        var popup_6e3075ac082942a29aae76cbb7b1e54f = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_6d62240f12b04eafb234bd79bed7dcc5 = $(`<div id="html_6d62240f12b04eafb234bd79bed7dcc5" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 8517710VK3781F</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">OPAÑEL</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>222</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=8517710&rc2=VK3781F' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=8517710VK3781F' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_6e3075ac082942a29aae76cbb7b1e54f.setContent(html_6d62240f12b04eafb234bd79bed7dcc5);
        

        circle_marker_7699b4a4aaa04db195e35fd4ad2abac1.bindPopup(popup_6e3075ac082942a29aae76cbb7b1e54f)
        ;

        
    
    
            var circle_marker_f337275ee64c4965a1fa7c10c18a691c = L.circleMarker(
                [40.385959322891495, -3.7239640912833454],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_e0405434d3e74d59ba02c7df4d7d9bab);
        
    
        var popup_49ec4fb1640e4239914e76eeed70fc6d = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_43bd36c18da24cc0b8dd28cc71e412d4 = $(`<div id="html_43bd36c18da24cc0b8dd28cc71e412d4" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 8611132VK3781B</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">OPAÑEL</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>2082</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>21</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=8611132&rc2=VK3781B' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=8611132VK3781B' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_49ec4fb1640e4239914e76eeed70fc6d.setContent(html_43bd36c18da24cc0b8dd28cc71e412d4);
        

        circle_marker_f337275ee64c4965a1fa7c10c18a691c.bindPopup(popup_49ec4fb1640e4239914e76eeed70fc6d)
        ;

        
    
    
            var circle_marker_a59570097bd64b63a1ad81315b05c690 = L.circleMarker(
                [40.391430017463975, -3.7240735842551262],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_e0405434d3e74d59ba02c7df4d7d9bab);
        
    
        var popup_1d5f4b9fdc154537b7727a18823bd04c = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_22032b99f98e47689e31c69ca2cc1833 = $(`<div id="html_22032b99f98e47689e31c69ca2cc1833" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 8616917VK3781F</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">OPAÑEL</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>220</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=8616917&rc2=VK3781F' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=8616917VK3781F' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_1d5f4b9fdc154537b7727a18823bd04c.setContent(html_22032b99f98e47689e31c69ca2cc1833);
        

        circle_marker_a59570097bd64b63a1ad81315b05c690.bindPopup(popup_1d5f4b9fdc154537b7727a18823bd04c)
        ;

        
    
    
            var circle_marker_338c8325594c454db1274992e453e193 = L.circleMarker(
                [40.38538303743691, -3.722807854639461],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_e0405434d3e74d59ba02c7df4d7d9bab);
        
    
        var popup_85913ff7e9f84b71bab06408d7c90b3e = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_9c2ffb13e37d45bb8915e154572144e5 = $(`<div id="html_9c2ffb13e37d45bb8915e154572144e5" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 8710720VK3781B</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">OPAÑEL</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>5</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=8710720&rc2=VK3781B' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=8710720VK3781B' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_85913ff7e9f84b71bab06408d7c90b3e.setContent(html_9c2ffb13e37d45bb8915e154572144e5);
        

        circle_marker_338c8325594c454db1274992e453e193.bindPopup(popup_85913ff7e9f84b71bab06408d7c90b3e)
        ;

        
    
    
            var circle_marker_b6c2fd6146784753828e9bf7ec18c124 = L.circleMarker(
                [40.39020717146049, -3.7214942815120966],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_e0405434d3e74d59ba02c7df4d7d9bab);
        
    
        var popup_6cd8687030784c1795059d16b4bf23d4 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_471b9cf8246f48758faf30504d9e1164 = $(`<div id="html_471b9cf8246f48758faf30504d9e1164" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 8815714VK3781F</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">OPAÑEL</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>110</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=8815714&rc2=VK3781F' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=8815714VK3781F' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_6cd8687030784c1795059d16b4bf23d4.setContent(html_471b9cf8246f48758faf30504d9e1164);
        

        circle_marker_b6c2fd6146784753828e9bf7ec18c124.bindPopup(popup_6cd8687030784c1795059d16b4bf23d4)
        ;

        
    
    
            var circle_marker_56199936e9d84cea9e836cc9848f8e82 = L.circleMarker(
                [40.39276695686664, -3.7234834404313877],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_e0405434d3e74d59ba02c7df4d7d9bab);
        
    
        var popup_6dc7898c53d0459bb3e180ff93f886c9 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_6104596f77754dc9ae4d7b9e4c19910a = $(`<div id="html_6104596f77754dc9ae4d7b9e4c19910a" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 8819138VK3781H</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">OPAÑEL</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>367</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=8819138&rc2=VK3781H' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=8819138VK3781H' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_6dc7898c53d0459bb3e180ff93f886c9.setContent(html_6104596f77754dc9ae4d7b9e4c19910a);
        

        circle_marker_56199936e9d84cea9e836cc9848f8e82.bindPopup(popup_6dc7898c53d0459bb3e180ff93f886c9)
        ;

        
    
    
            var circle_marker_95dcde04531949e190f8aaa523477bba = L.circleMarker(
                [40.38905998990935, -3.7210709656256187],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_e0405434d3e74d59ba02c7df4d7d9bab);
        
    
        var popup_ea474633750040d9ab2bdea51368b809 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_b03303d31b874db2bc05d3bd3ba0fd8a = $(`<div id="html_b03303d31b874db2bc05d3bd3ba0fd8a" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 8913323VK3781D</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">OPAÑEL</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>1181</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=8913323&rc2=VK3781D' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=8913323VK3781D' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_ea474633750040d9ab2bdea51368b809.setContent(html_b03303d31b874db2bc05d3bd3ba0fd8a);
        

        circle_marker_95dcde04531949e190f8aaa523477bba.bindPopup(popup_ea474633750040d9ab2bdea51368b809)
        ;

        
    
    
            var circle_marker_ad9a604cfcf241a3966c2c4056b6ccc6 = L.circleMarker(
                [40.3888654935498, -3.721114989818711],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_e0405434d3e74d59ba02c7df4d7d9bab);
        
    
        var popup_2d4c673863e04457969125d4784bff39 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_7c772c7c81034dc1a56d643c41f067fb = $(`<div id="html_7c772c7c81034dc1a56d643c41f067fb" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 8913324VK3781D</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">OPAÑEL</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>1139</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=8913324&rc2=VK3781D' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=8913324VK3781D' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_2d4c673863e04457969125d4784bff39.setContent(html_7c772c7c81034dc1a56d643c41f067fb);
        

        circle_marker_ad9a604cfcf241a3966c2c4056b6ccc6.bindPopup(popup_2d4c673863e04457969125d4784bff39)
        ;

        
    
    
            var circle_marker_8f275f7ec5cf45239f86428f9c892b53 = L.circleMarker(
                [40.38935619889268, -3.7202456470561507],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_e0405434d3e74d59ba02c7df4d7d9bab);
        
    
        var popup_6d8ad05797e941f08705c529b48730a3 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_79b3772e5d954acc8e0d48c18996a96b = $(`<div id="html_79b3772e5d954acc8e0d48c18996a96b" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 8913504VK3781D</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">OPAÑEL</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>627</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=8913504&rc2=VK3781D' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=8913504VK3781D' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_6d8ad05797e941f08705c529b48730a3.setContent(html_79b3772e5d954acc8e0d48c18996a96b);
        

        circle_marker_8f275f7ec5cf45239f86428f9c892b53.bindPopup(popup_6d8ad05797e941f08705c529b48730a3)
        ;

        
    
    
            var circle_marker_f05e58d747d14fffa453d62a1ee9652b = L.circleMarker(
                [40.38529320851525, -3.7195470401350708],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_e0405434d3e74d59ba02c7df4d7d9bab);
        
    
        var popup_6722e99e431d4d158f14fb9fea99d082 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_da5308babe394fef800edde0e3c95e79 = $(`<div id="html_da5308babe394fef800edde0e3c95e79" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 9010708VK3791A</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">OPAÑEL</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>3</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=9010708&rc2=VK3791A' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=9010708VK3791A' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_6722e99e431d4d158f14fb9fea99d082.setContent(html_da5308babe394fef800edde0e3c95e79);
        

        circle_marker_f05e58d747d14fffa453d62a1ee9652b.bindPopup(popup_6722e99e431d4d158f14fb9fea99d082)
        ;

        
    
    
            var circle_marker_d9c09b366c2342309fa7d23f5f0160a9 = L.circleMarker(
                [40.387670536669404, -3.7198331685222534],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_e0405434d3e74d59ba02c7df4d7d9bab);
        
    
        var popup_b07b8c64426a49728541ccedb4d8e73d = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_b9e2174773f546fd99072c60200fac1b = $(`<div id="html_b9e2174773f546fd99072c60200fac1b" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 9011701VK3791A</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">OPAÑEL</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>6</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=9011701&rc2=VK3791A' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=9011701VK3791A' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_b07b8c64426a49728541ccedb4d8e73d.setContent(html_b9e2174773f546fd99072c60200fac1b);
        

        circle_marker_d9c09b366c2342309fa7d23f5f0160a9.bindPopup(popup_b07b8c64426a49728541ccedb4d8e73d)
        ;

        
    
    
            var circle_marker_29fa7d5b09ab4dafbcad3ecc28817837 = L.circleMarker(
                [40.38962007122542, -3.717255700043343],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_e0405434d3e74d59ba02c7df4d7d9bab);
        
    
        var popup_620c6ad1424f431b82ec76c7fb9e75ee = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_b865adcf4ca1401da62f663901a80454 = $(`<div id="html_b865adcf4ca1401da62f663901a80454" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 9114431VK3791C</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">OPAÑEL</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>922</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>5</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=9114431&rc2=VK3791C' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=9114431VK3791C' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_620c6ad1424f431b82ec76c7fb9e75ee.setContent(html_b865adcf4ca1401da62f663901a80454);
        

        circle_marker_29fa7d5b09ab4dafbcad3ecc28817837.bindPopup(popup_620c6ad1424f431b82ec76c7fb9e75ee)
        ;

        
    
    
            var circle_marker_80bcf00c92ca44598c8f0f6af7b3d36b = L.circleMarker(
                [40.39069749175523, -3.716044453897993],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_e0405434d3e74d59ba02c7df4d7d9bab);
        
    
        var popup_b60ca5c989a94452ba2cb2ccd7d32fe5 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_2d24fd13572c4a23b8c0c91fe4fbe2e4 = $(`<div id="html_2d24fd13572c4a23b8c0c91fe4fbe2e4" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 9118237VK3791G</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">OPAÑEL</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>6463</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=9118237&rc2=VK3791G' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=9118237VK3791G' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_b60ca5c989a94452ba2cb2ccd7d32fe5.setContent(html_2d24fd13572c4a23b8c0c91fe4fbe2e4);
        

        circle_marker_80bcf00c92ca44598c8f0f6af7b3d36b.bindPopup(popup_b60ca5c989a94452ba2cb2ccd7d32fe5)
        ;

        
    
    
            var circle_marker_05a19c9d0f44482caf9e0fe00e72566e = L.circleMarker(
                [40.39093392632862, -3.716111928384608],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_e0405434d3e74d59ba02c7df4d7d9bab);
        
    
        var popup_aefeb4503c004573a1b597eb6e4254ff = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_138673201a0b43cca9dca2f43a8c123e = $(`<div id="html_138673201a0b43cca9dca2f43a8c123e" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 9118288VK3791G</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">OPAÑEL</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>1213</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=9118288&rc2=VK3791G' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=9118288VK3791G' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_aefeb4503c004573a1b597eb6e4254ff.setContent(html_138673201a0b43cca9dca2f43a8c123e);
        

        circle_marker_05a19c9d0f44482caf9e0fe00e72566e.bindPopup(popup_aefeb4503c004573a1b597eb6e4254ff)
        ;

        
    
    
            var circle_marker_a20cc0cb1b2f471398a0ee17a139cde1 = L.circleMarker(
                [40.39072122360601, -3.7182922686604596],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_e0405434d3e74d59ba02c7df4d7d9bab);
        
    
        var popup_36f09067e715444893b5cb03980b1dcc = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_5ad3d667dcf243bb8741422478673751 = $(`<div id="html_5ad3d667dcf243bb8741422478673751" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 9215105VK3791E</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">OPAÑEL</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>472</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=9215105&rc2=VK3791E' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=9215105VK3791E' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_36f09067e715444893b5cb03980b1dcc.setContent(html_5ad3d667dcf243bb8741422478673751);
        

        circle_marker_a20cc0cb1b2f471398a0ee17a139cde1.bindPopup(popup_36f09067e715444893b5cb03980b1dcc)
        ;

        
    
    
            var circle_marker_a1f4874a97d54947a75c45691ad15805 = L.circleMarker(
                [40.39059259272484, -3.7187558619201186],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_e0405434d3e74d59ba02c7df4d7d9bab);
        
    
        var popup_307f202d6fdd470aab8db33af05cd4af = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_634d2c8473ea4d14ae89bff3a4a404b0 = $(`<div id="html_634d2c8473ea4d14ae89bff3a4a404b0" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 9215139VK3791E</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">OPAÑEL</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>declined</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>568</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>3</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=9215139&rc2=VK3791E' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=9215139VK3791E' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_307f202d6fdd470aab8db33af05cd4af.setContent(html_634d2c8473ea4d14ae89bff3a4a404b0);
        

        circle_marker_a1f4874a97d54947a75c45691ad15805.bindPopup(popup_307f202d6fdd470aab8db33af05cd4af)
        ;

        
    
    
            var circle_marker_336847224228446ead3fa14ae9d8981f = L.circleMarker(
                [40.39724063173813, -3.715945498221117],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_e0405434d3e74d59ba02c7df4d7d9bab);
        
    
        var popup_17d8102b7d684ea3aff5269463803beb = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_eae9da1b9a8642d586d02e51c4947f60 = $(`<div id="html_eae9da1b9a8642d586d02e51c4947f60" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 9322213VK3792C</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">OPAÑEL</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>7</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=9322213&rc2=VK3792C' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=9322213VK3792C' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_17d8102b7d684ea3aff5269463803beb.setContent(html_eae9da1b9a8642d586d02e51c4947f60);
        

        circle_marker_336847224228446ead3fa14ae9d8981f.bindPopup(popup_17d8102b7d684ea3aff5269463803beb)
        ;

        
    
    
            var layer_control_2cac3da632f94254992845fd2d31095c = {
                base_layers : {
                    "cartodbpositron" : tile_layer_16a47e5a9fd54b418361ef4e6be0fb56,
                },
                overlays :  {
                    "L\u00edmites" : feature_group_c9e8ec7e000e4563a2aa1362675845e6,
                    "Inmuebles" : feature_group_e0405434d3e74d59ba02c7df4d7d9bab,
                },
            };
            L.control.layers(
                layer_control_2cac3da632f94254992845fd2d31095c.base_layers,
                layer_control_2cac3da632f94254992845fd2d31095c.overlays,
                {"autoZIndex": true, "collapsed": true, "position": "topright"}
            ).addTo(map_c6d00e89beec47ac9c5f83d32a7938cc);
        
</script>